<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/longtu_demo_checkbox_btn_creatuseroff" android:state_checked="true"/> <!-- 选中时效果 -->
    <item android:drawable="@drawable/longtu_demo_checkbox_btn_creatuseron" android:state_checked="false"/> <!-- 未选中时效果 -->

</selector>